Sat, 06 Mar 2021 08:53:27 UTC | login

Information for RPM koji-hub-plugins-1.23.0-1.el8.noarch.rpm

ID228675
Namekoji-hub-plugins
Version1.23.0
Release1.el8
Epoch
Archnoarch
SummaryKoji hub plugins
DescriptionPlugins to the koji XMLRPC interface
Build Time2021-01-13 15:54:45 GMT
Size14024
1df21f55c493097c5ecd0aa0885b01df
LicenseLGPLv2
Buildrootinfrastructure8-el8-build-87394-619034
Provides
config(koji-hub-plugins) = 1.23.0-1.el8
koji-hub-plugins = 1.23.0-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(koji-hub-plugins) = 1.23.0-1.el8
koji-hub-plugins-code = 1.23.0-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests
python3-koji-hub-plugins
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name descending sort Size
/etc/koji-hub/plugins/sidetag.conf86
/etc/koji-hub/plugins/save_failed_tree.conf291
/etc/koji-hub/plugins/rpm2maven.conf131
/etc/koji-hub/plugins/protonmsg.conf670
/etc/koji-hub/plugins0
Component of No Buildroots